Elimina holdings manuais: todos em groupId, ou 1–100 investmentIds.
DELETE
/v1/delete_investmentsConsulta
| Campo | Tipo | Obrigatório | Predefinição | Descrição |
|---|---|---|---|---|
| budgetId | string | Sim | — | Budget that owns the holdings. |
| groupId | string | Não | — | Delete all manual holdings in this group. |
| investmentIds | array | Não | — | Specific holding ids (1–100). |
Resposta data
| Campo | Tipo | Descrição |
|---|---|---|
| deletedCount | number | When deleting by groupId. |
| results | array | When deleting by investmentIds. |